/* CSS Document */
.panel-juice {
	border-color: #FC3;
}

.panel-juice > .panel-heading {
	color: #336;
	background-color: #fcbb4f;
	border-color: #FC3;
}

.panel-juice > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #FC3;
}

.panel-juice > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #FC3;
}

.nav-juice > li {
  float: left;
}

.nav-juice > li > a {
  border-radius: 5px;
}

.nav-juice > li + li {
  margin-left: 2px;
}

.nav-juice > li.active > a,
.nav-juice > li.active > a:hover,
.nav-juice > li.active > a:focus {
	color: #036;
	background-color: #fcbb4f0;
}
.color-juice {
	color: #fcbb4f;
}
.pptitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	background-color: #669900;
	text-align: center;
	color: #FF9933;
	width: 100%;
}
.ppbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.ppcopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}
.ppcomment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}

